{
  "format":2,
  "mainPartName":"etk800",
  "model":"etk800",
  "paints":[
    {
      "baseColor":[
        0.73,
        0.73,
        0.74,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.81,
      "roughness":0.73
    },
    {
      "baseColor":[
        0.06,
        0.04,
        0.16,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.81,
      "roughness":0.73
    },
    {
      "baseColor":[
        0.06,
        0.04,
        0.16,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.81,
      "roughness":0.73
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_sport",
    "brakepad_R":"brakepad_R_sport",
    "etk800_DSE":"etk800_DSE",
    "etk800_DSE_ABS":"etk800_DSE_ABS",
    "etk800_DSE_ESC":"etk800_DSE_ESC",
    "etk800_DSE_TC":"etk800_DSE_TC_RWD",
    "etk800_DSE_drivemodes":"etk800_DSE_drivemodes_ICE",
    "etk800_DSE_drivemodes_default":"etk800_DSE_drivemodes_default_comfort",
    "etk800_DSE_drivemodes_drift":"",
    "etk800_DSE_drivemodes_ttSport":"",
    "etk800_body":"etk800_body_ute_v8_rhd",
    "etk800_brake_F":"etk800_brake_F",
    "etk800_brake_R":"etk800_brake_R",
    "etk800_bumper_F":"etk800_bumper_F",
    "etk800_bumper_R_ute":"etk800_bumper_R_ute",
    "etk800_bumperbar_F":"etk800_bumperbar_F",
    "etk800_converter":"etk800_converter",
    "etk800_differential_F":"",
    "etk800_differential_R":"etk800_differential_R",
    "etk800_diffuser_R":"etk800_diffuser_R_856",
    "etk800_diffuser_add_on":"",
    "etk800_door_FL_ute":"etk800_door_FL_ute",
    "etk800_door_FR_ute":"etk800_door_FR_ute",
    "etk800_doorglass_FL_ute":"etk800_doorglass_FL_ute",
    "etk800_doorglass_FR_ute":"etk800_doorglass_FR_ute",
    "etk800_doorpanel_FL_ute":"etk800_doorpanel_FL_ute",
    "etk800_doorpanel_FR_ute":"etk800_doorpanel_FR_ute",
    "etk800_driveshaft_R":"etk800_driveshaft_R",
    "etk800_exhaust_v8":"etk800_exhaust_v8_ute",
    "etk800_exhausttips_v8":"etk800_exhausttips_v8_ute",
    "etk800_fender_L":"etk800_fender_L",
    "etk800_fender_R":"etk800_fender_R",
    "etk800_finaldrive_R":"etk800_finaldrive_R_323",
    "etk800_fueltank":"etk800_fueltank",
    "etk800_halfshafts_R":"etk800_halfshafts_R",
    "etk800_headlight_L":"etk800_headlight_L",
    "etk800_headlight_R":"etk800_headlight_R",
    "uteetk800_hood":"uteetk800_hood",
    "etk800_lettering_tailgate_ute":"etk800_lettering_tailgate_856_ute",
    "etk800_licenseplate_F":"etk800_licenseplate_F",
    "etk800_licenseplate_tailgate_ute":"etk800_licenseplate_tailgate_ute",
    "etk800_lightbar":"eyk800_ute_modern_lightbar",
    "etk800_lip_F":"",
    "etk800_mirror_L":"etk800_mirror_L",
    "etk800_mirror_R":"etk800_mirror_R",
    "etk800_mod":"",
    "etk800_power_steering":"",
    "etk800_quarterglass_L_ute":"etk800_quarterglass_L_ute",
    "etk800_quarterglass_R_ute":"etk800_quarterglass_R_ute",
    "etk800_radiator":"etk800_ute_v6_radiator",
    "etk800_rearglass_ute":"etk800_rearglass_ute",
    "etk800_rollbar_ute":"",
    "etk800_roof_accessory":"",
    "etk800_roof_ute":"etk800_roof_ute",
    "etk800_seat_FL":"etk800_seat_FL",
    "etk800_seat_FR":"etk800_seat_FR",
    "etk800_shifter_ute_rhd":"etk800_shifter_A_ute_rhd",
    "etk800_shock_R":"etk800_shock_R",
    "etk800_spring_R":"etk800_spring_R",
    "etk800_steer_ute_rhd":"etk800_steer_paddles_ute_rhd",
    "etk800_steering":"etk800_steering",
    "etk800_strut_F":"etk800_strut_F",
    "etk800_strutbrace_F":"etk800_strutbrace_F",
    "etk800_suspension_F":"etk800_suspension_F",
    "etk800_suspension_R":"etk800_suspension_R",
    "etk800_swaybar_F":"etk800_swaybar_F",
    "etk800_swaybar_R":"etk800_swaybar_R",
    "etk800_tailgate_ute":"etk800_tailgate_ute",
    "etk800_taillight_L":"etk800_taillight_L",
    "etk800_taillight_R":"etk800_taillight_R",
    "etk800_towhitch":"",
    "etk800_transfer_case":"etk800_transfer_case_RWD",
    "etk800_tubextra_ute":"etk800_tubcover_ute",
    "etk800_ute_v6_ecu":"etk800_ute_v6_ecu",
    "etk800_ute_v6_exhmanifold":"etk800_ute_v6_exhmanifold",
    "etk800_ute_v6_intake":"etk800_ute_v6_intake",
    "etk800_ute_v6_internals":"etk800_ute_v6_internals",
    "etk800_v8_enginemounts":"etk800_v8_enginemounts",
    "etk800_v8_transmission":"etk800_v8_transmission_8A",
    "etk800_wheeldata_F":"etk800_wheeldata_F",
    "etk800_wheeldata_R":"etk800_wheeldata_R",
    "etk800_windshield_ute_rhd":"etk800_windshield_ute_rhd",
    "etk_engine":"etk800_ute_engine_v6",
    "etk_engine_ecu_speedlimit":"etk_engine_ecu_speedlimit_250",
    "gps":"",
    "licenseplate_design_2_1":"",
    "linelock":"",
    "n2o_system":"",
    "paint_design":"etk800_ute_skin_policeaus",
    "skin_gauges":"etk800_gauges_metric_bastion_ute_rhd",
    "skin_interior":"etk800_skin_interior",
    "soundscape_horn":"soundscape_horn_7",
    "soundscape_siren":"soundscape_siren_21",
    "tire_F_17x8_altb":"tire_F_225_50_17_altb_sport",
    "tire_R_17x8_altb":"tire_R_225_50_17_altb_sport",
    "wheel_F_5":"etk_wheel_05a_17x8_F",
    "wheel_R_5":"etk_wheel_05a_17x8_R"
  },
  "vars":{}
}